
/* ****************** 1칸 레이아웃  ****************** */

.layout_115917_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_115917_ > div:after {content:''; display:block; clear:both;}
.layout_115917_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_115919_:after {content:''; display:block; clear:both;}
.img_tile_115919_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_115919_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_115919_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_115919_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_115919_ .item a:hover{border-color:#999;}
.img_tile_115919_ .item:nth-child(3) a:hover:after,
.img_tile_115919_ .item:last-child a:hover:after{display:none;}
.img_tile_115919_ .item.active a .subject{color:#e4009b;}
.img_tile_115919_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_115919_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115919_ .item .text_box {display:block;}
.img_tile_115919_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_115919_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_115919_ .item .content {color:#444444;}
.img_tile_115919_ .item.mobile_hide {display:none;}

.col_m_1_115919_ .item {width:100%;}
.col_m_2_115919_ .item {width:50%;}
.col_m_3_115919_ .item {width:33.3333%;}
.col_m_4_115919_ .item {width:25%;}
.col_m_1_115919_ .item,
.col_m_2_115919_ .item2n,
.col_m_3_115919_ .item3n,
.col_m_4_115919_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_115919_ .item.mobile_hide {display:block;}

  .col_m_1_115919_ .item,
  .col_m_2_115919_ .item2n,
  .col_m_3_115919_ .item3n,
  .col_m_4_115919_ .item4n {clear:none;}

  .col_t_1_115919_ .item {width:100%;}
  .col_t_2_115919_ .item {width:50%;}
  .col_t_3_115919_ .item {width:33.3333%}
  .col_t_4_115919_ .item {width:25%;}
  .col_t_5_115919_ .item {width:20%;}
  .col_t_6_115919_ .item {width:16.6666%;}
  .col_t_1_115919_ .item,
  .col_t_2_115919_ .item2n,
  .col_t_3_115919_ .item3n,
  .col_t_4_115919_ .item4n,
  .col_t_5_115919_ .item5n,
  .col_t_6_115919_ .item6n {clear:none;}

  .img_tile_115919_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_115919_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_115919_ .item:nth-child(5) a:hover:before,
  .img_tile_115919_ .item:nth-child(4).active a:before,
  .img_tile_115919_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_115919_ .item a:hover{border-color:#999;}
  .img_tile_115919_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_115919_ .item,
  .col_t_2_115919_ .item2n,
  .col_t_3_115919_ .item3n,
  .col_t_4_115919_ .item4n,
  .col_t_5_115919_ .item5n,
  .col_t_6_115919_ .item6n {clear:none;}

  .col_pc_1_115919_ .item {width:100%;}
  .col_pc_2_115919_ .item {width:50%;}
  .col_pc_3_115919_ .item {width:33.3333%;}
  .col_pc_4_115919_ .item {width:25%;}
  .col_pc_5_115919_ .item {width:20%;}
  .col_pc_6_115919_ .item {width:16.6666%;}
  .col_pc_7_115919_ .item {width:14.2857%;}
  .col_pc_8_115919_ .item {width:12.5%;}
  .col_pc_9_115919_ .item {width:11.1111%;}
  .col_pc_10_115919_ .item {width:10%;}
  .col_pc_11_115919_ .item {width:9.0909%;}
  .col_pc_12_115919_ .item {width:8.3333%;}
  .col_pc_1_115919_ .item,
  .col_pc_2_115919_ .item2n,
  .col_pc_3_115919_ .item3n,
  .col_pc_4_115919_ .item4n,
  .col_pc_5_115919_ .item5n,
  .col_pc_6_115919_ .item6n,
  .col_pc_7_115919_ .item7n,
  .col_pc_8_115919_ .item8n,
  .col_pc_9_115919_ .item9n,
  .col_pc_10_115919_ .item10n
  .col_pc_11_115919_ .item11n
  .col_pc_12_115919_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_115919_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_115919_ .item.mobile_hide {display:block;}

  .col_m_1_115919_ .item,
  .col_m_2_115919_ .item2n,
  .col_m_3_115919_ .item3n,	
  .col_m_4_115919_ .item4n{clear:none;}

  .col_t_1_115919_ .item,
  .col_t_2_115919_ .item2n,
  .col_t_3_115919_ .item3n,
  .col_t_4_115919_ .item4n,
  .col_t_5_115919_ .item5n,
  .col_t_6_115919_ .item6n {clear:none;}

  .col_pc_1_115919_ .item {width:100%;}
  .col_pc_2_115919_ .item {width:50%;}
  .col_pc_3_115919_ .item {width:33.3333%;}
  .col_pc_4_115919_ .item {width:25%;}
  .col_pc_5_115919_ .item {width:20%;}
  .col_pc_6_115919_ .item {width:16.6666%;}
  .col_pc_7_115919_ .item {width:14.2857%;}
  .col_pc_8_115919_ .item {width:12.5%;}
  .col_pc_9_115919_ .item {width:11.1111%;}
  .col_pc_10_115919_ .item {width:10%;}
  .col_pc_11_115919_ .item {width:9.0909%;}
  .col_pc_12_115919_ .item {width:8.3333%;}
  .col_pc_1_115919_ .item,
  .col_pc_2_115919_ .item2n,
  .col_pc_3_115919_ .item3n,
  .col_pc_4_115919_ .item4n,
  .col_pc_5_115919_ .item5n,
  .col_pc_6_115919_ .item6n,
  .col_pc_7_115919_ .item7n,
  .col_pc_8_115919_ .item8n,
  .col_pc_9_115919_ .item9n,
  .col_pc_10_115919_ .item10n,
  .col_pc_11_115919_ .item11n,
  .col_pc_12_115919_ .item12n{clear:both;}
}

.img_tile_115919_ .item.active a{border-color:#e4009b;}
.img_tile_115919_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_115919_ .item:nth-child(4).active a:before,
.img_tile_115919_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_115918_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115918_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115918_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_115918_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115918_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_115918_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115918_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116754_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116754_ > div:after {content:''; display:block; clear:both;}
.layout_116754_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116754_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116755_,
.empty_116755_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_116755_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_116755_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_116755_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_116755_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_116755_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_116755_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_116755_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_116755_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_116755_:before{display:none;}
  .empty_116755_ .growth_text{padding-left:0;}
  .empty_116755_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_116755_ .growth_title{font-size:22px;}
  .empty_116755_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_116755_ .growth_text > span{padding:20px 30px;}
  .empty_116755_ .growth_text strong{font-size:16px;}
  .empty_116755_ .growth_text > span br{display:none;}
  .empty_116755_ .growth_text > span > span{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_115922_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115922_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115922_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115922_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115922_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116756_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116756_ > div:after {content:''; display:block; clear:both;}
.layout_116756_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_116756_{width:95%;}
}

@media \0screen{
	.layout_116756_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116757_:after {content:''; display:block; clear:both;}
.img_tile_116757_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116757_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_116757_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116757_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_116757_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_116757_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_116757_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_116757_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116757_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116757_ .item .text_box {display:block;}
.img_tile_116757_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116757_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_116757_ .item .content {color:#444444;}
.img_tile_116757_ .item.mobile_hide {display:none;}

.col_m_1_116757_ .item {width:100%;}
.col_m_2_116757_ .item {width:50%;}
.col_m_3_116757_ .item {width:33.3333%;}
.col_m_4_116757_ .item {width:25%;}
.col_m_1_116757_ .item,
.col_m_2_116757_ .item2n,
.col_m_3_116757_ .item3n,
.col_m_4_116757_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116757_ .item.mobile_hide {display:block;}

  .col_m_1_116757_ .item,
  .col_m_2_116757_ .item2n,
  .col_m_3_116757_ .item3n,
  .col_m_4_116757_ .item4n {clear:none;}

  .col_t_1_116757_ .item {width:100%;}
  .col_t_2_116757_ .item {width:50%;}
  .col_t_3_116757_ .item {width:33.3333%}
  .col_t_4_116757_ .item {width:25%;}
  .col_t_5_116757_ .item {width:20%;}
  .col_t_6_116757_ .item {width:16.6666%;}
  .col_t_1_116757_ .item,
  .col_t_2_116757_ .item2n,
  .col_t_3_116757_ .item3n,
  .col_t_4_116757_ .item4n,
  .col_t_5_116757_ .item5n,
  .col_t_6_116757_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_116757_ .item,
  .col_t_2_116757_ .item2n,
  .col_t_3_116757_ .item3n,
  .col_t_4_116757_ .item4n,
  .col_t_5_116757_ .item5n,
  .col_t_6_116757_ .item6n {clear:none;}

  .col_pc_1_116757_ .item {width:100%;}
  .col_pc_2_116757_ .item {width:50%;}
  .col_pc_3_116757_ .item {width:33.3333%;}
  .col_pc_4_116757_ .item {width:25%;}
  .col_pc_5_116757_ .item {width:20%;}
  .col_pc_6_116757_ .item {width:16.6666%;}
  .col_pc_7_116757_ .item {width:14.2857%;}
  .col_pc_8_116757_ .item {width:12.5%;}
  .col_pc_9_116757_ .item {width:11.1111%;}
  .col_pc_10_116757_ .item {width:10%;}
  .col_pc_11_116757_ .item {width:9.0909%;}
  .col_pc_12_116757_ .item {width:8.3333%;}
  .col_pc_1_116757_ .item,
  .col_pc_2_116757_ .item2n,
  .col_pc_3_116757_ .item3n,
  .col_pc_4_116757_ .item4n,
  .col_pc_5_116757_ .item5n,
  .col_pc_6_116757_ .item6n,
  .col_pc_7_116757_ .item7n,
  .col_pc_8_116757_ .item8n,
  .col_pc_9_116757_ .item9n,
  .col_pc_10_116757_ .item10n
  .col_pc_11_116757_ .item11n
  .col_pc_12_116757_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116757_{padding:0 20px;}
  .img_tile_116757_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_116757_ .item.mobile_hide {display:block;}

  .col_m_1_116757_ .item,
  .col_m_2_116757_ .item2n,
  .col_m_3_116757_ .item3n,	
  .col_m_4_116757_ .item4n{clear:none;}

  .col_t_1_116757_ .item,
  .col_t_2_116757_ .item2n,
  .col_t_3_116757_ .item3n,
  .col_t_4_116757_ .item4n,
  .col_t_5_116757_ .item5n,
  .col_t_6_116757_ .item6n {clear:none;}

  .col_pc_1_116757_ .item {width:100%;}
  .col_pc_2_116757_ .item {width:50%;}
  .col_pc_3_116757_ .item {width:33.3333%;}
  .col_pc_4_116757_ .item {width:25%;}
  .col_pc_5_116757_ .item {width:20%;}
  .col_pc_6_116757_ .item {width:16.6666%;}
  .col_pc_7_116757_ .item {width:14.2857%;}
  .col_pc_8_116757_ .item {width:12.5%;}
  .col_pc_9_116757_ .item {width:11.1111%;}
  .col_pc_10_116757_ .item {width:10%;}
  .col_pc_11_116757_ .item {width:9.0909%;}
  .col_pc_12_116757_ .item {width:8.3333%;}
  .col_pc_1_116757_ .item,
  .col_pc_2_116757_ .item2n,
  .col_pc_3_116757_ .item3n,
  .col_pc_4_116757_ .item4n,
  .col_pc_5_116757_ .item5n,
  .col_pc_6_116757_ .item6n,
  .col_pc_7_116757_ .item7n,
  .col_pc_8_116757_ .item8n,
  .col_pc_9_116757_ .item9n,
  .col_pc_10_116757_ .item10n,
  .col_pc_11_116757_ .item11n,
  .col_pc_12_116757_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115925_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_115925_ > div:after {content:''; display:block; clear:both;}
.layout_115925_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_115925_{width:95%;}
}

@media \0screen{
	.layout_115925_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_115926_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115926_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115926_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_115926_:before {content:'공백 : 20px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115927_wrap,
.empty_115927_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_115927_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/seong-jang-pan-geom-sabg1510209962.jpg") no-repeat center 70%; background-size:cover; height:180px; padding-top:60px;}
.empty_115927_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.5em;}
.empty_115927_wrap > p strong{font-size:28px;}

@media (max-width:1023px){
  .empty_115927_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_115927_wrap{height:100px; padding-top:0;}
  .empty_115927_wrap > p{font-size:14px; padding-top:32px;}
  .empty_115927_wrap > p strong{font-size:22px;}
} 


/* ****************** 공백  ****************** */

.empty_line_115929_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_115929_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115929_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115929_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_115929_:before {content:'공백 : 10px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_115928_{border:10px solid #d7dbdc; padding:3.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_115928_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_115928_ p b{color:#e4009b;}
  .textarea_115928_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_115928_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_115928_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_115928_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_115928_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_115928_{padding:1.5em 7%;}
  .textarea_115928_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */

.empty_line_115973_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115973_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115973_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115973_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115973_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115975_ {font-size:0;}
.title_115975_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115975_ p b{color:#fc5b28;}
.title_115975_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115975_.style_top p {padding-top:10px;}
.title_115975_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115975_.style_right p {padding-right:14px;}
.title_115975_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115975_.style_bottom p {padding-bottom:12px;}
.title_115975_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115975_.style_left p {padding-left:14px;}
.title_115975_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115975_.style_circle1 p {padding-left:20px;}
.title_115975_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115975_.style_circle2 p {padding-left:20px;}
.title_115975_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115975_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115976_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115976_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115976_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115976_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115977_, .empty_115977_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}

.empty_115977_:after{content:''; display:block; clear:both;}
.empty_115977_ li{display:block; width:50%; height:160px; float:left; border:1px solid #e1e2e3; padding:0 50px; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115977_ li:nth-child(1){border-right:0; border-bottom:0;}
.empty_115977_ li:nth-child(2){border-bottom:0;}
.empty_115977_ li:nth-child(3){border-right:0; border-bottom:0;}
.empty_115977_ li:nth-child(4){border-bottom:0;}
.empty_115977_ li:nth-child(5){border-right:0;}
.empty_115977_ li:nth-child(6){background:#f5f5f5;}
.empty_115977_ li span{display:block; position:absolute; top:15px; left:20px; font-size:22px; color:#666;}
.empty_115977_ li div{padding-left:150px; line-height:1.4em; height:100%; position:relative;}
.empty_115977_ li div p{position:absolute; top:50%; left:150px; transform:translate(0, -50%);}
.empty_115977_ li div p b{font-size:17px; color:#4b9ad2; display:block; margin-bottom:5px;}
.empty_115977_ li .empty_115977_list_q{font-size:14px; color:#333; letter-spacing:-1px;}
.empty_115977_ li:nth-child(6) p{font-size:16px; text-align:center; color:#86878b; line-height:1.5em; left:0;}
.empty_115977_ li:nth-child(6) p b{color:#4b9ad2; text-decoration:none;}

/*아이콘*/
.empty_115977_ li:nth-child(1) div{background:url("/img_up/shop_pds/kid2/farm/jeo-sin-jang-won-in-a-i11510216654.png") no-repeat left center;}
.empty_115977_ li:nth-child(2) div{background:url("/img_up/shop_pds/kid2/farm/jeo-sin-jang-won-in-a-i21510216654.png") no-repeat left center;}
.empty_115977_ li:nth-child(3) div{background:url("/img_up/shop_pds/kid2/farm/jeo-sin-jang-won-in-a-i31510216654.png") no-repeat left center;}
.empty_115977_ li:nth-child(4) div{background:url("/img_up/shop_pds/kid2/farm/jeo-sin-jang-won-in-a-i41510216654.png") no-repeat left center;}
.empty_115977_ li:nth-child(5) div{background:url("/img_up/shop_pds/kid2/farm/jeo-sin-jang-won-in-a-i51510216654.png") no-repeat left center;}

@media (max-width:1023px){
  .empty_115977_ li{padding:0 30px;}
  .empty_115977_ li > div{background-size:90px !important; padding-left:100px;}
  .empty_115977_ li div p{left:100px;}
}

@media (max-width:767px){
  .empty_115977_ li{width:100%; height:auto; padding:0; padding-left:20px;}
  .empty_115977_ li .empty_115880_list_q{font-size:15px;}
  .empty_115977_ li:nth-child(1){border-right:1px solid #e1e2e3;}
  .empty_115977_ li:nth-child(3){border-right:1px solid #e1e2e3; border-bottom:0;}
  .empty_115977_ li:nth-child(5){border-right:1px solid #e1e2e3;}
  .empty_115977_ li:nth-child(4) p{font-size:14px;}
  .empty_115977_ li:nth-child(6){display:none;}
  .empty_115977_ li > div{height:auto; padding:15px; min-height:120px; background-size:80px;}
  .empty_115977_ li div p{position:relative; transform:translate(0,0); left:0; top:0; padding-left:90px;}
}

/* ****************** 공백  ****************** */

.empty_line_115978_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115978_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115978_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115978_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115978_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115974_ {font-size:0;}
.title_115974_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115974_ p b{color:#fc5b28;}
.title_115974_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115974_.style_top p {padding-top:10px;}
.title_115974_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115974_.style_right p {padding-right:14px;}
.title_115974_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115974_.style_bottom p {padding-bottom:12px;}
.title_115974_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115974_.style_left p {padding-left:14px;}
.title_115974_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115974_.style_circle1 p {padding-left:20px;}
.title_115974_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115974_.style_circle2 p {padding-left:20px;}
.title_115974_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115974_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115983_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115983_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115983_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115983_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115983_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115980_ ,.empty_115980_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115980_:after{content:''; display:block; clear:both;}
.empty_115980_ li{width:50%;float:left; border:1px solid #e1e2e3; padding:30px;}
.empty_115980_ li:nth-child(1){padding-left:0; border-left:0; border-right:1px solid #fff; border-bottom:1px solid #fff;}
.empty_115980_ li:nth-child(2){padding-right:0; border-right:0; border-bottom:1px solid #fff;}
.empty_115980_ li:nth-child(3){padding-left:0; border-left:0; border-right:1px solid #fff;}
.empty_115980_ li:nth-child(4){padding-right:0; border-right:0;}
.empty_115980_ li p{font-size:14px; margin-top:12px; line-height:1.4em;}
.empty_115980_ li p strong{display:block; font-size:17px; color:#4b9ad2; font-weight:normal; margin-bottom:7px;}

@media (max-width:767px){
  .empty_115980_ li{padding:10px !important;}
  .empty_115980_ li p{margin-top:5px;}
  .empty_115980_ li p strong{text-align:center;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116005_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116005_ > div:after {content:''; display:block; clear:both;}
.layout_116005_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_116005_{width:95%;}
}

@media \0screen{
	.layout_116005_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_115982_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_115982_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115982_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115982_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_115982_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115936_ {font-size:0;}
.title_115936_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115936_ p b{color:#fc5b28;}
.title_115936_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115936_.style_top p {padding-top:10px;}
.title_115936_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115936_.style_right p {padding-right:14px;}
.title_115936_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115936_.style_bottom p {padding-bottom:12px;}
.title_115936_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115936_.style_left p {padding-left:14px;}
.title_115936_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115936_.style_circle1 p {padding-left:20px;}
.title_115936_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115936_.style_circle2 p {padding-left:20px;}
.title_115936_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115936_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115942_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115942_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115942_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115942_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115942_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115984_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115984_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115984_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115984_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115984_ p{margin-left:250px;}
  
.empty_115984_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:55px;}
.empty_115984_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115984_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115984_{padding:30px 0 20px;}
  .empty_115984_:before{display:none;}
  .empty_115984_ p{margin:0 30px;}
  .empty_115984_ .National_examin_icon{display:none;}
  .empty_115984_ .National_examin_title{margin-left:70px;}
  .empty_115984_ .National_examin_text br{display:none;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115979_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115979_ {border:1px solid #e1e2e3; border-bottom:0; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115979_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115979_ span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115979_ p{margin-left:250px;}
  
.empty_115979_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:55px; margin-top:5px;}
.empty_115979_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115979_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115979_{padding:30px 0 20px;}
  .empty_115979_:before{display:none;}
  .empty_115979_ p{margin:0 30px;}
  .empty_115979_ .National_examin_icon{display:none;}
  .empty_115979_ .National_examin_title{margin-left:70px;}
  .empty_115979_ .National_examin_text br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115931_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_115931_ {border:1px solid #e1e2e3; padding:40px 0; position:relative; background:url("/img_up/shop_pds/kid2/design/img/number_line.png") no-repeat 15px 15px;}
.empty_115931_:before{content:''; display:block; width:1px; height:80%; background:#e1e2e3; position:absolute; top:10%; left:200px;}
.empty_115931_ > span{font-size:22px; color:#333; position:absolute; top:15px; left:20px;}
.empty_115931_ p{margin-left:250px;}
  
.empty_115931_ .National_examin_icon{position:absolute; top:50%; left:0; transform:translate(0, -50%); margin-left:55px;}
.empty_115931_ .National_examin_title{font-size:18px; color:#4b9ad2; font-weight:bold; margin-bottom:20px;}
.empty_115931_ .National_examin_text{font-size:14px; color:#333; line-height:1.4em;}

@media (max-width:767px){
  .empty_115931_{padding:30px 0 20px;}
  .empty_115931_:before{display:none;}
  .empty_115931_ p{margin:0 30px;}
  .empty_115931_ .National_examin_icon{display:none;}
  .empty_115931_ .National_examin_title{margin-left:70px;}
  .empty_115931_ .National_examin_text br{display:none;}
  .empty_115931_ .National_examin_text > span{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_115989_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115989_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115989_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115989_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_115989_:before {content:'공백 : 80px';}
  }
